The Open Source Brain repository - Guide suggestion #19

Submit new model guide
24 Jul 2012 15:35 - Padraig Gleeson

Status: Closed Start date:
Priority: High Due date:
Assignee: % Done:
Category: Estimated time:
Target version:

24 Jul 2012

100%
0.00 hour

Description

Add an intro on how to add a new project to the repository

History

#1 - 16 Oct 2012 14:36 - Padraig Gleeson

- Status changed from New to In Progress

#2 - 24 Mar 2014 12:26 - Padraig Gleeson
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Done:
http://www.opensourcebrain.org/projects/testprojecu/wiki/Wiki

19 Apr 2025
